Community Forums > Voobly Support and Game Complaints Support > Game related Problems and Questions > 1.5 game data needed handicap option in scenario editor.

1.5 game data needed handicap option in scenario editor.

 Indian1218


Join Date: 14 June 2022
Posts:366
Posted 22 February 2024 - 7:06 pm
Could you please give us handicap option in scenario editor as it is in the 1.6 game data to the 1.5 game data, so that we can use it in the <=1.4RC patches which allows AI to build TC in any maps!
Link | Reply | Quote
 +chris@voobly

Voobly Team


Join Date: 3 October 2007
Posts:16669
Posted 22 February 2024 - 8:01 pm
UP 1.5 as well as UP 1.4 is a project of the AIScripter Team -- we only provide support for our own projects. Sorry.
Link | Reply | Quote
 Indian1218


Join Date: 14 June 2022
Posts:366
Posted 23 February 2024 - 4:38 am
Can we implement it in the in game option along with team together, Full Tech tree and others?
Link | Reply | Quote
 +[MM]jason


Join Date: 13 June 2013
Posts:505
Posted 23 February 2024 - 10:44 am
No, you need to use community patch 1.6 to access these features.
Link | Reply | Quote
 Indian1218


Join Date: 14 June 2022
Posts:366
Posted 23 February 2024 - 6:33 pm
And this patch is not built for AI gaming.
Link | Reply | Quote
 +[MM]jason


Join Date: 13 June 2013
Posts:505
Posted 23 February 2024 - 7:48 pm
I don’t know a lot about but I think the patch uses a modified version of promi ai.
Apparently Juggernaught ai is a lot better.
Link | Reply | Quote
 +chris@voobly

Voobly Team


Join Date: 3 October 2007
Posts:16669
Posted 24 February 2024 - 11:50 am
Indian1218 wrote:
And this patch is not built for AI gaming.
Of course it is not, all those User Patch / Community Patch projects had their focus on multi player.


Link | Reply | Quote
[1]
Displaying 1 - 7 out of 7 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

What's popular right now:
Most active threads in past week: